Subject: Re: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Glenn Morris <[email-masked]>
Date: Mon, 07 Dec 2015 20:20:51 -0500

Without any testing, going to guess this was caused by 5dc644a6b01e.